Subject: Re: [lojban] NU semantics

From: And Rosta <[email-masked]>
Date: Tue, 09 Oct 2001 16:31:39 +0100

Jorge:
#As for li'i, there is even less usage. Apparently it was introduced
#for hallucinations, an event perceived only by the experiencer.

Discussion with John and Adam led me to conclude that {da li''i broda kei ko'a}
means that ko'a experiences lo ka'e nu broda as if it were lo ca'a nu broda.

It emerged from that discussion that ca'a = "existing in local spacetime"
(for predicates that entail existence in spacetime) and ka'e = 
"not necessarily existing in local spacetime". So, taking the Real World
as our local spacetime, Sherlock Holmes is a ka'e prenu but not a
ca'a prenu, while John Cowan is both a ka'e prenu and a ca'a prenu.
In the fictional Holmesian spacetime, Sherlock is of course a ca'a
prenu.

--And.